{
  "id": 3135764,
  "name": "St. Louis Racine Rubber Company, appellee, v. Otis L. Boyd, appellant",
  "name_abbreviation": "St. Louis Racine Rubber Co. v. Boyd",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 456,
    "ocr_confidence": 0.473,
    "sha256": "5e3b7dc4d3a3a77acd3d83d29d9ef8371be430928c2841e76c453bbc8cb306b7",
    "simhash": "1:121a1ffdfea5a41e",
    "word_count": 73
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "St. Louis Racine Rubber Company, appellee, v. Otis L. Boyd, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "William P. Boynton, for appellant. C. E. Ellison, for appellee."
    ],
    "corrections": "",
    "head_matter": "St. Louis Racine Rubber Company, appellee, v. Otis L. Boyd, appellant.\nAction for goods sold and delivered. Judgment for plaintiff. Appeal from the City Court of Alton; the Hon. L. D. Yager, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded with directions.\nOpinion filed February 17, 1926.\nWilliam P. Boynton, for appellant. C. E. Ellison, for appellee."
  },
  "file_name": "0639-04",
  "first_page_order": 699,
  "last_page_order": 699
}
